<?xml version="1.0" encoding="utf-8"?>
<crossword>
<word defn="He ______ pieces off the large steak. The knife ______ cleanly through the flesh." wf="SLICED" en="SLICED" x="8" y="1" direction="down"/>
<word defn="I get saddles _____ on the right side. The patient developed pressure _____ on the toes of both feet." wf="SORES" en="SORES" x="8" y="1" direction="across"/>
<word defn="My daughter's grades improved and she made the honor ____. Staff evacuated the building and a ____ call was taken outside." wf="ROLL" en="ROLL" x="10" y="1" direction="down"/>
<word defn="She had a long ____ running down her face. The cut left a permanent ____ on his arm." wf="SCAR" en="SCAR" x="12" y="1" direction="down"/>
<word defn="Tracey is known for being a party ____. When she was a little ____, she dreamed of becoming a ballerina." wf="GIRL" en="GIRL" x="2" y="2" direction="across"/>
<word defn="The _____ were slippery as I tried to climb them. They used to throw _____ at neighborhood dogs." wf="ROCKS" en="ROCKS" x="4" y="2" direction="down"/>
<word defn="A number of visitors were heard to ______ that it would not have happened at home. She heard him ______ an oath under his breath." wf="MUTTER" en="MUTTER" x="1" y="3" direction="down"/>
<word defn="We could just hear the distant ____ of a siren. With a ____ he threw himself on the bed and buried his face in the pillow." wf="WAIL" en="WAIL" x="6" y="3" direction="down"/>
<word defn="He ____ what I said as a criticism. She ____ the news of her father's death very badly." wf="TOOK" en="TOOK" x="1" y="5" direction="across"/>
<word defn="Computers became a consumer ____ in the early 1990s. The 1970s model has become something of a collector's ____." wf="ITEM" en="ITEM" x="6" y="5" direction="across"/>
<word defn="Direct _____ could only be levied with the consent of Parliament. She was charged with conspiracy to evade _____." wf="TAXES" en="TAXES" x="7" y="5" direction="down"/>
<word defn="Is the steak served with a side _____? The sandwiches came with a _____ garnish." wf="SALAD" en="SALAD" x="4" y="6" direction="across"/>
<word defn="Some people readily ______ that they may have to pay for medical treatment. The college cannot ______ responsibility for items lost or stolen on its premises." wf="ACCEPT" en="ACCEPT" x="5" y="6" direction="down"/>
<word defn="She _______ the boy on the leg. The officer _______ him hard across the face." wf="SLAPPED" en="SLAPPED" x="10" y="6" direction="down"/>
<word defn="I don't think he ______ our essays fairly. The timber is ______ according to its thickness." wf="GRADED" en="GRADED" x="12" y="6" direction="down"/>
<word defn="I gave the table a good _____. The horses stood near a patch of _____." wf="SCRUB" en="SCRUB" x="3" y="8" direction="down"/>
<word defn="The text of the previously ______ treaty can now be revealed. They managed to keep the party more or less ______ from Christine." wf="SECRET" en="SECRET" x="3" y="8" direction="across"/>
<word defn="The arctic shore remains frozen until the summer ____. The plants will be ready for use when the spring ____ arrives." wf="THAW" en="THAW" x="8" y="8" direction="down"/>
<word defn="Memory can be profoundly ______ by subsequent experience. The dough is ______ into balls and fried." wf="SHAPED" en="SHAPED" x="7" y="9" direction="across"/>
<word defn="There were buckets to catch the _____ from the ceiling. _____ fell from the roof of the cave." wf="DRIPS" en="DRIPS" x="2" y="10" direction="across"/>
</crossword>
